{% extends 'juno.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command reboot --port 5' %}
{% set usb_device_id = 0 %}
{% set usb_label = 'SanDiskCruzerBlade' %}
{% set usb_uuid = 'usb-SanDisk_Cruzer_Blade_4C530001280522103035-0:0' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command off --port 5' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command on --port 5' %}
{% set connection_command = 'telnet tf-master.tflab 7004' %}
{% set usb_filesystem_label = 'JUNOR004' %}
{% set device_ip = '10.88.18.24' %}
{% set device_mac = '00:02:f7:00:58:7b' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x58,0x7b' %}

{% set sync_to_lava = {'device_type': 'juno', 'worker': 'tf-master.tflab', 'tags': ['r0', 'juno-r0'], 'aliases': []} %}
